Subject: rec.models.rockets FAQ Part 03 - Rocketry on the Internet
From: [email-masked] (Wolfram v.Kiparski)
Newsgroups: rec.models.rockets,rec.answers,news.answers

Archive-name: model-rockets/internet
Rec-models-rockets-archive-name: rockets-faq/part03
Posting-Frequency: weekly
Last-modified: 1997 October 7
URL: http://dtm-corp.com/~sven/rockets/rmrfaq.toc.html

Rec.Models.Rockets Frequently Asked Questions: PART 3 OF 14

ROCKETRY ON THE INTERNET

3.1  How do I get to the r.m.r archive site?

     To access the archive via the World Wide Web: 
      (This has lately been the most reliable way of accessing the archive.)
      
         http://sunsite.unc.edu/pub/archives/rec.models.rockets.
         
       The r.m.r. archive is also mirrored at:
       
         http://www.cmass.org:8000/rec.models.rockets/

     To access the archive via FTP:
     
         The r.m.r archive is available via anonymous ftp to sunsite.unc.edu.
         Login as 'anonymous' and specify your email address as password.
         Rocketry files are located in the following directory:

         /pub/archives/rec.models.rockets
         
         If you attempt to login specifying the above directory tree, you 
         will be denied access.  Login at the root directory, and then 
         move down through the directory tree until you get to the archive.
         SunSite used to not be this way, but they made access via ftp a 
         little more cumbersome for security reasons.

    SUNSITE IS A BUSY PLACE!  If you attempt to access the archive via ftp
    during the day, you probably will be denied access.  Why?  Most ftp sites
    that allow anonymous login limit the number of users that can access the
    site at one time.  During the day, and even into the evening hours, 
    hundreds of people are attempting to logon.  These people are not all 
    rocketeers all trying to logon at once.  SunSite, and its mirrors,
    archive the Linux operating system, and the site everyday gets flooded 
    with Linux users trying to find whatever they need.
    WHAT TO DO?  If all you want to do is browse and download, then use 
    your favorite web browser.  If the response is slow at the r.m.r. sunsite 
    archive, try the r.m.r. cmass archive.  If you want to upload a file,
    try late at night.  If all else fails, keep trying.  Very early Monday 
    morning seems to be easiest, as well as during major holidays.

    The archive system is a Sun system running SunOS version of Unix.
    Remember that upper and lower case letters are different and unique on
    Unix systems. The files 'abc' and 'ABC' are different and may both be
    located in the same directory. Remember also that directory paths are
    separated by forward slashes (/), not colons or back slashes.

    Robert Sisk, the r.m.r archive moderator, writes the following:
      "For those of you who do not know about SunSite: SunSite is the place
       where rec.models.rockets keeps it archive.  Sunsite is available via
       anonymous FTP to "SunSite.UNC.EDU".  All of the r.m.r archive files
       are located at " pub/archives/rec.models.rockets". Uploads to SunSite
       should be placed into the "/incoming/rockets" directory.
       Why this directory? Well, the r.m.r archives are on SunSite, but they
       are managed by me (I volunteered). I only monitor the "rockets" 
       directory for uploads. If you upload a file somewhere else, it MAY
       find its way to ME and eventually get placed into the archive.
       Currently, I am the ONLY person who places files into the r.m.r.
       archive. As other r.m.r members will tell you, I am open to 
       suggestions for how to improve the archive.  Please remember, I do
       this in my spare time! SunSite is not my job.  One final note,
       when uploading a file to SunSite please send email to  
         [email-masked] 
       telling me that you did upload a file and include a sentence or two 
       telling me a little about the file."
       
--------------------------------------------------
3.2  What is available from the r.m.r archive?

     This is the 'official' archive site for rocketry-related materials
     submitted by r.m.r contributors. The archive has a number of useful
     files.  The following are some of the subdirectories of the archive,
     and a brief description of what is in them.

      ARTICLES - documents.  Informative how-to articles, and other text.
      
      BATF - BATF information
      
      CATALOGS - manufacturer catalogs (a few might actually be current)
      
      CYBERROC - various software for rocketry, including VCP
      
      DIGITRAK - a directory for DigiTrak rocket flight modeling software
      
      ELECTRONICS - rocketry electronics
      
      FAA - FAA information
      
      GRAPHICS - pictures of rockets, launches, and people, scale data, logos, etc.
      
      LISTS - certified motor lists, club listings 
      
      PLANS - rocket plans, including old kit plans and decal scans
      
      PROGRAMS - rocketry software, including tracking software and propep
      
      PROGRAMS.MAC - rocketry software for the Mac
      
      PROGRAMS1 - more rocketry software
      
      PROGRAMS2 - even more rocketry software
      
      PROGRAMS3 - yet even more rocketry software
      
      PROGRAMS4 - lots more rocketry software - Go Nuts!
      
      R.M.R_POSTINGS - an archive of every r.m.r. posting since late Nov. 1991
      
      RASP - a directory for RASP rocket flight modeling software (PC and Mac)
      
      RMRFAQ - the r.m.r. FAQ
      
      ROCKetCAD - demo CAD software for rockets
      
      SOUNDS - .WAV and Macintosh System 7 sound files of launches
      
      Winroc - a directory for WinRoc rocket flight modeling software

--------------------------------------------------
3.3  How do I upload files to the r.m.r. archive?

      You can upload files to the archive by anonymous ftp via the following URL:
     
          ftp://sunsite.unc.edu/incoming/rockets
          
      Login as anonymous, and use your email address as a password.  Once in, go
      to the "rockets" subdirectory under the "incoming" directory.  Upload your 
      files there.
          
      You won't be able to use a web browser to do any of this.  Use an ftp client 
      instead.
      
      AFTER YOU UPLOAD A FILE, you must notify the archive's volunteer maintainer,
      Bob Sisk, at   [email-masked].  Tell him that you uploaded something 
      to the archive, and also describe whatever it is that you uploaded.  Bob will
      then move the file into the archive.  Since he does do this in his spare time,
      it may take up to a few days for him to do this, especially if he is busy.
--------------------------------------------------
3.4  What if I don't have ftp access? Can I still get to files from the 
          r.m.r archive?

      There is another method for accessing files from the archive for
      those that don't have ftp access: ftp-by-email.

      Ftp-by-mail uses a special email address called 'ftpmail' to receive
      requests to get or put files from or to an ftp site.  To access this 
      facility, mail a message to [email-masked]'.  The subject of 
      the message doesn't matter. In the body of the message put only the 
      commands to specify the system where the files are located and the 
      files you want to retrieve.  For example, the following commands would 
      get the index of all the files in the r.m.r archive and also retrieve 
      the FAQ:

        connect sunsite.unc.edu anonymous (your email address)
        cd pub/archives/rec.models.rockets
        get RMRINDEX
        cd RMRFAQ
        get rmrfaq.p00
        get rmrfaq.p01
        get rmrfaq.p02
        get rmrfaq.p03
        get rmrfaq.p04
        get rmrfaq.p05
        get rmrfaq.p06
        get rmrfaq.p07
        get rmrfaq.p08
        get rmrfaq.p09
        get rmrfaq.p10
        get rmrfaq.p11
        get rmrfaq.p12
        get rmrfaq.p13
        get rmrfaq.p14
        quit

     Be sure to use your full email address without the parantheses.
--------------------------------------------------
3.5. I have read-only access to r.m.r.  Is there any way I can still post
        articles to the newsgroup?

     You can post to any Usenet news group by sending mail to one of
     several mail gateways around the world. Send mail to one of these sites
     with the subject line being the subject of the post and the body
     of the message being the body of the post. Your email will be
     forwarded to the indicated news group. Use 'dashes'
     instead of 'dots' in the news group name.
--------------------------------------------------
3.6  What are .ps files?  How can I read them?

     .ps files are PostScript files and are really meant to be printed on a 
     PostScript laser printer rather than be viewed.  However, there is software
     available that will allow you to view the files.
     
     This is what you have to do:
     
     To Print Files:
       
       You need to have access to a PostScript-compatible laser printer.  An 
       ink-jet or dot-matrix printer will not work.  
       
       If you have a DOS machine, simply copy the file to the printer.
       
       C:\copy your_rocket_file.ps prn
       
       Macs have their own way of doing things.  Easiest is to use the widely 
       available utilities, DropPS or  PSPooPoo.  Simply drag-and-drop the icon
       for the file onto the utilities icon.  The software and PostScript laser
       printer will do the rest.
       
       Scott Johnson <[email-masked]> adds this note:
       
       You can print .PS (PostScript) files directly to a PS capable printer
       (any HP printer with an M in the model name is PS capable, as well as 
       any MAC printer I think).  If your printer is NOT PS capable, you can use
       GV/GS to rasterize the image and spit the bit-mapped image to your printer.

     To View Files:
     
       Norman Heyen <[email-masked]> tells us to:
     
       Go to ftp.cs.wisc.edu. Change to the /ghost/rjl dir and get 
       gsview21.zip (1.2megs) This is the ghostview program and contains the 
       installation stuff.
       
       Then go to /ghost/aladdin and get:
         gs403fn1.zip (1.1megs)
         gs403ini.zip (700k)
         and one of the following, depending on your platform:
         gs403dos.zip -or- gs403os2.zip -or- gs403win.zip -or- gs403w32.zip.

       The easiest way is to put them all in a temp dir, unzip the gsview21 file 
       and read the instructions. (You will need to read them before too long 
       anyway) Then run the setup (or is it install) program.

       Works pretty slick, but is a bit of a pain in the neck. From there, read 
       the .ps file into gsview (it will be displayed on the screen) and use the 
       print function to convert to other file formats.
       
       (Seems easier just to print the file - editor)

--------------------------------------------------
3.7  What are some neat rocketry web pages to check out?

     *** IMPORTANT ROCKETRY WEB SITES ***

        HTML version of the entire FAQ:
        
            http://dtm-corp.com/~sven/rockets/rmrfaq.toc.html
            
        ROCKETRY ONLINE
        
         Rocketry Online is a comprehensive web site for everything to do with 
         rocketry and the Internet.  Darryl Mobley has made a great effort in 
         maintaining this site, and if it is out there, you can find it here:
        
            http://www.rocketryonline.com/

        NAR: The National Association of Rocketry home page
            http://www.nar.org

            Home page of the NAR. This contains information on rocketry in
            general, This pagee includes links on:
               - How to join the NAR
               - List of NAR certified motors
               - NAR Technical Services (NARTS) on-line catalog
               - Sport Rocketry magazine
               - Model and High Power safety codes
               - NAR Section List with contact addresses
               - Schedule of NAR-sanctioned meets and sport launches

        TRA - Tripoli Rocketry Association
            http://www.tripoli.org
            
            Official home page of the Tripoli Rocketry Association

        CAR - Canadian Association of Rocketry
            http://www.promotek.com/car/index.htm

            Home page of the Canadian Association of Rocketry. Check out what's
            happening north of the U.S.
            
        Australian Rocketry Association
            Email:  [email-masked]  (David Sakko, Vice President)

        New Zealand High Power Rocketry 
            www.creative.co.nz/index/lyle/hpr.htm

            Home page for the New Zealand High Power Rocketry organization. Get a taste
            of rocketry WAY down south.
            
        SAMROC
            http://samroc.lonnet.co.za/
            
            South Africa Model Rocket Club
            
        rec.models.rockets Buying Frenzy site:
            http://www.princeton.com/sjohnson/RocketryPage/Frenzy
            
            Scott Johnson has created web pages dedicated to the RMR "rocket
            buying frenzy."  It is here where you can get pictures, ordering and
            contact info, statistics, reviews (when posted to RMR or sent in), 
            quotes from RMR'ers, etc! Helps answer the question "What is this 
            frenzy?" 

     *** ROCKETRY CLUB HOME PAGES BY STATE ***

        ALABAMA
            HARA: Huntsville Area Rocketry Association, NAR Section 403
            http://fly.hiwaay.net/~bday/hara/hara.htm

        ARIZONA
            Arizona High Power Rocketry Association
            http://www.goodnet.com/~roktdan/ahpra/
            
            SARA: Southern Arizona Rocket Association, NAR Section 545
            http://www.primenet.com/~tmorgan/sara.html
            
            SSS: Superstition Spacemodeling Society, NAR Section 
            http://www.netcom.com/~tabarr/sss.html

        CALIFORNIA
            AEROPAC
            http://www.aeropac.org/aeropac/
            
            BAYNAR: NAR Section 359
            http://www.airaffair.com/Clubs/baynar.html
            
            DART: Diego Area Rocket Team, NAR Section 317
            http://users.aol.com/DART317/

            LUNAR: Livermore Unit of the NAR, NAR Section 534
            http://www.lunar.org/

            ROC: Rocketry Organization of California, NAR Section 538
            http://www.adradio.com/~jds/roc.html
            
        COLORADO
            COSROCS: Colorado Rocket Society, NAR Section 515
            http://www.rmi.net/craftscorner/cosrocs/cosrocs.htm

        FLORIDA
            Jerry Garcia Rocketry Club
            http://rio.atlantic.net/~elric/jerry.html
            
            Spaceport Rocketry Association, NAR Section 342
            http://www.metrolink.net/~riley/
            
        ILLINOIS
             CIA: Central Illinois Aerospace, NAR Section 527
             http://www.prairienet.org/rec/cia/
             
        INDIANA
             SCAM: Summit City Aerospace Modelers, NAR Section 282
             http://www.mixi.net/~bobhart/scam/scam.html

        KANSAS
              K.L.O.U.D.Busters Inc., TRA Prefect
              http://www.sound.net/~petek
            
        KENTUCKY
              Kentuckiana Rocketry Association
              http://www.louisville.edu/~atjewe01/kra.html
            
        MARYLAND
              NAR Headquarters AeroModelers Society, NAR Section 139
              http://chemgod.slip.umd.edu/~narhams

        MASSACHUSETTS
              CMASS: Central Massachusetts Spacemodeling Society, NAR Section 464
              http://www.cmass.org:8000/
              
        NEW JERSEY
        
              Garden State Spacemodeling Society
              http://www.princeton.com/GSSS
        
              Garden State Tripoli
              http://www.cyberenet.net/~drusso

        NEW YORK
              ASTRE: Albany-Schenectady-Troy Rocket Enthusiasts of New York, 
              Section 471 of the NAR
              http://www.netheaven.com/~wolf/astre.html

              LIARS:  Long Island Advanced Rocketry Society, TRA Prefecture 29,
               and the North Shore Section 142 of the NAR
              http://qa.pica.army.mil/~dkatz/liars.html

              Tripoli Western New York
              http://members.gnn.com/RocketWeb/RocketWeb.htm

        OHIO
              Northern Ohio's Tri City Sky Busters, NAR Section 535
              http://www.beacon.com/%7Efrazer/nar535/
              
        OKLAHOMA
              Oklahoma Tripoli
              http://www.flash.net/~jbolene/okc-trip.htm
            
        PENNSYLVANIA
              Pittsburgh Space Command, NAR Section 473
              http://news.third-wave.com/mikea/psc.html

        TEXAS
            DARS: Dallas Area Rocket Society, NAR Section 308 
            http://www.dars.org/
            
            Hill Country Tripoli, Austin
            http://www.ddg.com/HCT/

            NHRC: NASA/Houston Rocket Club, NAR Section 365, TRA 002
            http://www.phoenix.net/~rocket/club.html
            
        UTAH
            UROC: Utah Rocketry Club
            http://www.lgcy.com/users/n/nbaker/uroc.htm
            
        VIGINIA
            NOVAAR: Northern Virginia Area Association of Rocketry
            http://www.geocities.com/CapeCanaveral/8561

     *** WEB SITES OF GENERAL INTEREST TO ROCKETRY ***
     
        American Science and Surplus
            http://www.sciplus.com

        Apollo-Saturn Reference Page
            John Duncan's guide to the Saturn V and Saturn 1b, with loads of 
            scale data for the modeler.
            http://thebest.net/jduncan/index.html
            
        Balsa Wood, Interesting Facts
            http://www.peinet.pe.ca/ECMC/document/techbal.html

        BATF
            http://www.atf.treas.gov/
            
        BATF "Orange Book" 
             A scanned copy of the BATF non-copyrighted book titled,
             "ATF - Explosives Law and Regulation," generously
             provided by Tom Perigrin and Doug Caskey.
             http://mercury.aichem.arizona.edu/~tip/legal/Orange.html
             http://members.aol.com/RocketWeb/atf/orange.htm
             
        Certified Motor Listings
            NAR Standards and Testing Committee
              http://www.nar.org/
            Tripoli Motor Testing
              http://sunsite.unc.edu/rockets
             
        Cineroc Sites
            Places were you can find stuff about the old Estes Cineroc movie camera
            http://zorba.uafadm.alaska.edu/tvc/caps/caps201/s96students/rthomas/cinerocmovie.html
            http://hccadb.hcc.hawaii.edu/~cs_rapozo/modroc.html

        Early Space Flight
           John Sisson of UC Irvine has created terrific web page about early 
           visions of spaceflight, including material from Ley, Disney, and our 
           own G. Harry Stine.
           http://sun3.lib.uci.edu/~jsisson/john.htm
           
        Electronics and Rocketry
           Ed's web site devoted to electronics used in consumer rocketry.
           Currently has VCP files and information about Taniwha Flight Computers
           http://www.geocities.com/CapeCanaveral/7318
           
        FAA Form 7711-2 Application for Certificate of Waiver
            downloadable/printable copy of Form 7711-2
            http://www.faa.gov/avr/afs/Waiver.htm

        FreeFlight - An e-zine devoted to free flight gliders
            http://www.ff.grci.com

        K-12 education - A list of suitable rocketry related projects
            http://www.lerc.nasa.gov/Other_Groups/K-12/activities_text/rockets

        Model/High Power Rocketry Motor Dimensions
            http://members.aol.com/Dylander/motors.html
            
        Model Rocket Drag Analysis
            John DeMar's R&D report containing useful CD data
            http://web.syr.edu/~smdemar/rocketdrag.html
            
        Model Rocketry for Educator's
            Vincent Oraze's guide to model rocketry for educators.
            http://members.aol.com/voraze/toc.html
            
        National Fire Protection Association
            http://www.nfpa.org

        Northeast Regional Contest Board page
            Jeff Vincent's guide to running a competition.
            Information for competitors in the NE Region.
            Current NAR point standings, by division.
            http://www.wizvax.net/jvincent/nercb.html
            
        VCP Software Archive
            Official site for Gary Crowell's CP/CG Calculator.
            Stabilize your designs!
            http://www.impulseaero.com/Software/index.html
            
        Water Rockets
            Gary Ensmenger's Water Rocket Playground:
            http://www.h2orocket.com

        Yahoo - 
            http://www.yahoo.com/Recreation/Hobbies_and_Crafts/Rockets

            The above is a great starting point and has a large number of pointers
            to other rocketry sites.

     http://dtm-corp.com/~sven/rockets/rockets.html

            This is the rocketry page of Sven Knudson. 
            He has the most up-to-date HTML version of 
              the rec.models.rockets FAQ.
            He also has great rocketry pages and the rec.models.scale FAQ.

---------------------------------------
Copyright (c) 1996, 1997 Wolfram von Kiparski, editor. 
Refer to Part 00 for the full copyright notice.